/* kevinthibault - adding "+" to add-on line */
.srp .pricing-detail .ABCRule .price-value:before , .vdp .pricing-detail .ABCRule .price-value:before { content: "+"; }

/* kevinthibault - adding "+" to totalFees */
.pricing-detail .totalFees .price-value:before { content: "+"; }

/* kevinthibault - removing padding from alert banner */
.content-alert-banner .content-alert-banner-container {padding: 6px!important;}

/*  dtclairecampbell  adjust nav tab spacing  */
.navbar-nav .dropdown .sublabelled {min-width:100px;}

/*dtclairecampbell home button hover function blue */
.navbar .home:hover{background-color: #222b62;}

.page-header .header-default .vcard h1 {
    font-size: 45px;}

.ddc-footer .navbar-nav > li > a.sublabelled span {color:#000000;font-weight:bold;}
.ddc-footer .non-mega-menu .nav-list > li > a:hover span {color:#ffffff;}

.form-group .form-control.hideselect-category.select-single {display:none;}